- Main Page
- Classes
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- readProperties() : QextScintillaLexerSQL, QextScintillaLexerPython, QextScintillaLexerProperties, QextScintillaLexerPOV, QextScintillaLexerPerl, QextScintillaLexerLua, QextScintillaLexerHTML, QextScintillaLexerCSS, QextScintillaLexerCPP, QextScintillaLexerBash, QextScintillaLexer
- readSettings() : QextScintillaLexer, QextScintillaCommandSet
- recolor() : QextScintilla
- Rectangle : QextScintilla
- redo() : QextScintilla
- refreshProperties() : QextScintillaLexerSQL, QextScintillaLexerPython, QextScintillaLexerProperties, QextScintillaLexerPOV, QextScintillaLexerPerl, QextScintillaLexerLua, QextScintillaLexerHTML, QextScintillaLexerCSS, QextScintillaLexerCPP, QextScintillaLexerBash, QextScintillaLexer
- Regex : QextScintillaLexerRuby, QextScintillaLexerPerl, QextScintillaLexerCPP
- registerImage() : QextScintilla
- removeSelectedText() : QextScintilla
- replace() : QextScintilla
- resetFoldMarginColors() : QextScintilla
- resetSelectionBackgroundColor() : QextScintilla
- resetSelectionForegroundColor() : QextScintilla
- RightArrow : QextScintilla
- RightTriangle : QextScintilla
- RoundedBottomLeftCorner : QextScintilla